body {
	font-family: helvetica;
	margin:5px;
}

.boldClass{
	font-weight: bold;
}
#wrapper {
	font-size: 12px;
	width: 540px;
	background-color: #FFFFFF;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
	progid: DXImageTransform.Microsoft.Shadow ( color = #C0C0C0, direction = 125, strength = 5 );
}

.menulinks {
	margin-top: 20px;
	clear: both;
	padding-bottom: 30px;
}

.menuleft {
	text-align: left;
	margin-left: 25px;
	float: left;
}

.menuright {
	text-align: right;
	margin-right: 25px;
	float: right;
}

.centrosec {
	/*width: 540px;*/
	width: 98%;
	height: 100%;
	border-left: 1px solid rgb(209, 210, 212);
	border-right: 1px solid rgb(209, 210, 212);
	border-top: 1px solid rgb(209, 210, 212);
	margin-top: 10px;
	margin-left: 13px;
	float: left;
}

.centrosectxt {
	width: 540px;
	margin-top: 0px;
	margin-left: 10px;
	padding-top: 9px;
	padding-left: 1px;
	font-family: helvetica;
	font-weight: bold;
	font-size: 14px;
	color: rgb(255, 255, 255);
	float: left;
}

.search_header {
	background-color: #727272 !important;
	height: 33px !important;
	margin: 4px auto;
	margin-top: 0px !important;
	width: 985px;
	font-family: helvetica;
	font-size: 13px;
	color: white;
}

.title_text {
	font-size: 16px;
	font-weight: bold;
	width: 90% !important;
	text-align: left !important;
	margin-bottom: 1em;
}

.sub_title_text {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 1em;
	text-align: left;
	width: 90% !important;
}

.texto_nota {
	font-size: 0.8em;
	margin-bottom: 1em;
	text-align: left;
	font-style: italic;
	text-align: justify;
}

.detalle_fuente_titulo {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 1em;
	text-align: left;
	width: 90% !important;
}

.detalle_fuente_data_negrita {
	font-size: 16px;
	font-weight: bold;
	text-align: left;
}

.detalle_fuente_data {
	font-size: 16px;
	text-align: left;
}

.general_text {
	text-align: justify;
	font-size: 12px;
}

.body_content {
	padding: 25px;
}

.solo_contenido_wrapper {
	width: 90% !important;
	border: 1px red;
}

#global {
	width: 100%;
	margin: 4px auto;
	/*background-color: #ECEDED !important;*/
	background-color: yellow !important;
	clear: both;
	/*height: 80% !important;*/
}

.menu_div {
	margin-left: 0px;
	float: left;
	width: 25%;
}

.tableVolList {
	
}

.tableVolDet {
	width: 90%;
	line-height: 22px;
}

.tableVolList thead tr th {
	background-color: #9D9D9B;
	color: white;
	text-align: left;
	padding: 6px;
	font-size: 14px;
}

.tableVolList tbody tr td {
	padding: 6px 15px;
	font-size: 12px !important;
}

a {
	color: black !important;
}

a:HOVER {
	color: gray !important;
}

.vol_det_libro {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	border: 0px;
}

.vol_det_parte {
	font-size: 13px;
	font-weight: bold;
	border: 0px;
}

.vol_det_titulo {
	font-size: 13px;
	font-weight: bold;
	border: 0px;
}

.vol_det_capitulo {
	font-size: 13px;
	border: 0px;
}

.vol_det_seccion {
	font-size: 11px;
	font-style: italic;
}

.titulo_libro_art {
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
}

.titulo_vol_art{
	font-size: 16px !important;
}

.titulo_parte_art {
	font-size: 15px;
	font-weight: bold;
	margin-top: 15px;
}

.titulo_titulo_art {
	font-size: 14px;
	font-weight: bold;
	margin-top: 15px;
}

.titulo_capitulo_art {
	font-size: 13px;
	font-weight: bold;
	margin-top: 15px;
}

.titulo_seccion_art {
	font-size: 13px;
	font-style: italic;
	margin-top: 15px;
	margin-bottom: 15px;
	font-weight: bold;
}

.vol_det_libro_col_nombre {
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
	border: 0px;
	width: 20% !important;
}

.vol_det_parte_col_nombre {
	font-size: 13px;
	font-weight: bold;
	border: 0px;
	width: 20% !important;
}

.vol_det_titulo_col_nombre {
	font-size: 13px;
	font-weight: bold;
	border: 0px;
	width: 20% !important;
}

.vol_det_capitulo_col_nombre {
	font-size: 13px;
	border: 0px;
	width: 20% !important;
}

.vol_det_seccion_col_nombre {
	font-size: 11px;
	font-style: italic;
	border: 0px;
	width: 20% !important;
}

div.armado_articulo_texto_p p{
	text-indent: 40px !important;
}

div.armado_articulo_texto_p table p{
	text-indent: 0px !important;
}

div.armado_articulo_texto_p li{
	margin-top: 10px !important;
}

p {
	text-align: justify;
}

.articulos_list {
	text-align: left;
	font-size: 11px;
}

.separador_art {
	clear: both;
	color: #9D9D9B;
	height: 1px;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 90%;
}

.detalle_armado {
	font-size: 13px;
	font-weight: bold;
}

.div_align_left {
	width: 90%;
	text-align: left !important;
}

.div_align_right {
	width: 90%;
	text-align: right !important;
}

.lista_fuentes_articulo_header {
	font-size: 0.8em;
	font-weight: bold;
	background-color: #9D9D9B;
	color: white;
	height: 1em;
}

.lista_fuentes_articulo_contenido {
	font-size: 0.8em;
}

.lista_fuentes_articulo_tabla {
	margin-top: 2em;
	width: 30em;
}

.text-align-center {
	text-align: center !important;
}

.lista_articulos_fuente_header {
	font-size: 0.8em;
	font-weight: bold;
	background-color: #9D9D9B;
	color: white;
	height: 1em;
}

.lista_articulos_fuente_contenido {
	font-size: 0.8em;
}

.lista_articulos_fuente_tabla {
	margin-top: 2em;
	width: 100%;
}

.resultado_busqueda_titulo {
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 2em;
}

.resultado_busqueda_contenido {
	font-size: 0.9em;
	margin-top: 0.5em;
}

.resultado_busqueda_ubicacion {
	font-size: 0.7em;
	margin-top: 0.7em;
	font-style: italic;
}

.resultados_busqueda_titulo {
	font-size: 1.1em;
	font-weight: bold;
	margin-top: 2em;
}

.resultados_busqueda_descripcion {
	font-size: 0.9em;
	margin-top: 0.9em;
}

.resultados_busqueda_palabras {
	font-size: 0.9em;
	font-weight: bold;
	margin-top: 2em;
	font-style: italic;
}

.volumen1_titulo {
	font-size: 24pt;
	font-weight: bold;
	text-decoration: none
}

.volumen1_subtitulo {
	font-size: 20pt;
	font-weight: bold;
	text-decoration: none;
	margin-top: 5em;
}

.volumen1_texto_negrita {
	font-size: 12pt;
	font-weight: bold;
}

.volumen1_texto {
	font-size: 12pt;
}

.volumen1_nota {
	font-size: 9pt;
	text-decoration: none;
}

.admin_class {
	text-align: left !important;
	padding-left: 10px !important;
}

.formLabel {
	font-size: 10pt !important;
/* 	font-weight: bold; */
}

.radioLabel {
	font-size: 10pt !important;
}

.formInputGroup {
	margin-top: 15px;
}

#form label.error {
	color: red;
	font-size: 10pt !important;
	font-style: italic;
	padding-left: 10px;
}

#form input.error {
	border: 1px dotted red !important;
}

#form select.error {
	border: 1px dotted red !important;
}

.tablabusqueda {
	
	background: none repeat scroll 0 0 #FFFFFF !important;
	border-collapse: collapse !important;
	/*font-family: "Lucida Sans Unicode","Lucida Grande",Sans-Serif;*/
	font-size: 12px !important;
	margin-top: 20px !important;
	text-align: left;
	width: 100%;
	border: rgb(222, 222, 222);
}

.tablabusqueda th {
	
	background-color: rgb(157, 157, 155) !important;
	color: white;
	border: rgb(222, 222, 222);
	font-size: 14px !important;
	font-weight: bold !important;
	padding: 10px 8px !important;
}

.tablabusqueda td {
	border-bottom: 1px solid rgb(222, 222, 222);
	color: black;
	padding: 6px 8px;
}

.tablabusqueda tr:hover td {
	background: none repeat scroll 0 0 #D3D3D3;
	color: black;
}

.inner {
    background: none repeat scroll 0% 0% rgb(247, 246, 246);
    padding: 15px;
    border: 1px solid rgb(222, 222, 222);
    border-width: medium 1px 1px;
    border-style: none solid solid;
    border-color: -moz-use-text-color rgb(222, 222, 222) rgb(222, 222, 222);
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
    overflow: hidden;
    margin-bottom: 19px;
}
.box {
    position: relative;
}

.head h1 {
    background: url("../images/h1-bg.png") repeat-x scroll left bottom rgb(243, 243, 243);
    font-size: 18px;
    color: rgb(93, 93, 93);
    padding: 9px 15px;
    line-height: 20px;
    border: 1px solid rgb(222, 222, 222);
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    margin-bottom: 0px;
}

.box .head {
    position: relative;
    
}

.css_btn_class {
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #dcdcdc;
	padding: 10px 18px;
	text-decoration: none;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #f9f9f9), color-stop(100%, #e9e9e9) );
	background: -moz-linear-gradient(center top, #f9f9f9 5%, #e9e9e9 100%);
	background: -ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr = '#f9f9f9', endColorstr = '#e9e9e9' );
	background-color: #f9f9f9;
	color: #666666;
	display: inline-block;
	text-shadow: 1px 1px 0px #ffffff;
	-webkit-box-shadow: inset 1px 1px 0px 0px #ffffff;
	-moz-box-shadow: inset 1px 1px 0px 0px #ffffff;
	box-shadow: inset 1px 1px 0px 0px #ffffff;
}

.css_btn_class:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(5%, #e9e9e9), color-stop(100%, #f9f9f9) );
	background: -moz-linear-gradient(center top, #e9e9e9 5%, #f9f9f9 100%);
	background: -ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	filter: progid : DXImageTransform.Microsoft.gradient ( startColorstr = '#e9e9e9', endColorstr = '#f9f9f9' );
	background-color: #e9e9e9;
}

.css_btn_class:active {
	position: relative;
	top: 1px;
}

button[type="button"], button[type="submit"], button[type="reset"],
	input[type="button"], input[type="submit"], input[type="reset"] {
    background: none repeat scroll 0% 0%;
    color: rgb(255, 255, 255);
    font-size: 13px;
    padding: 8px 10px;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    margin-right: 4px;
    font-family: helvetica !important;
}

.addbutton{
	background-color: rgb(0, 125, 143) !important;
}

.neutralbutton{
	background-color: rgb(132, 132, 132) !important;
}

.deletebutton{
	background-color: rgb(170, 73, 53) !important;
}

.addbutton:hover{
    background-color: #00535E !important;
}

.neutralbutton:hover{
    background-color: #565656 !important;
}

.deletebutton:hover{
    background-color: #723529 !important;
}

a.addlink{
	text-decoration: none;
	background-color: rgb(0, 125, 143)!important;
    color: white !important;
    font-size: 13px;
    padding: 8px 10px;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    margin-right: 4px;
}

a.addlink:hover{
	background-color: #00535E !important;
}

a.neutrallink{
	text-decoration: none;
	background-color: rgb(132, 132, 132)!important;
    color: white !important;
    font-size: 13px;
    padding: 8px 10px;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    margin-right: 4px;
}

div.neutrallink{
	width:40px;
	text-decoration: none;
	background-color: rgb(132, 132, 132)!important;
    color: white !important;
    font-size: 13px;
    padding: 8px 10px;
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    margin-right: 4px;
    display:inline-block;
}

div.neutrallink:hover{
	background-color: #565656 !important;
}

a.neutrallink:hover{
	background-color: #565656 !important;
}

.okmessage{
	background-color: #CFF7D4 !important;
	color: #0F3F15 !important;
	border: 1px solid #0F3F15;
	width:100%;
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.errormessage{
	background-color: #F2AEAE !important;
	color: #541414 !important;
	border: 1px solid #541414;
	width:100%;
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#docheader1{
	font-size: 23;
	text-align: center;
}

#posicionDesc{
	font-style: italic;
	margin-left: 10px;
}

.detalle_col_nombre{
	min-width: 120px;
}
.sin_subrayado{
	text-decoration: none !important;
}